Vulnerabilità: CVE-2004-0713

Il metodo remove in stateful Enterprise JavaBeans (EJB) in BEA WebLogic Server e WebLogic Express versione 8.1 tramite SP2, 7.0 attraverso la SP4, e 6.1 attraverso SP6, non verifica correttamente i permessi EJB prima unexporting un fagiolo, che consente remoto autenticato agli utenti di rimuovere EJB oggetti da visualizzazioni remote prima che viene lanciata l’eccezione di sicurezza.


http://www.securityfocus.com/bid/10185
http://www.kb.cert.org/vuls/id/658878
http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/BEA04_57.00.jsp
https://exchange.xforce.ibmcloud.com/vulnerabilities/15928
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0713


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi